Subject: Re: creating user in NT-Server
From: Pavel Tsekov <[email-masked]>
To: Teemu Kanstrén <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:31:43 +0200

Is the nt server you're talking about a domain controller ? if
so and you're loggin in the domain instead of the local domain 
ie the domain with the name of the workstation you're working on
try using mkpasswd -d YOUR_DOMAIN_NAME_HERE > /etc/passwd

Teemu Kanstrén wrote:
> 
> Hello,
> 
>  How do I create a new user to cygwin in windows nt-server? I have
> succesfully created new users in nt workstation by adding a user with the
> User Manager but in NT-server the user manager is for domains and even if
> i use it to create a local user (by setting the domain to the computer
> name) and then run "mkpasswd -l > /etc/passwd" i still get "login failed"
> when i try to relogin to cygwin using the "login" command. I checked the
> /etc/passwd file and the users had been added there but for some reason I
> still cant login with them. So what am I doing wrong and how is adding
> users to nt-server different from nt workstation?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/